@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;800&family=Poppins:wght@300;400;600;700&display=swap');

h1, h2, h3, h4, h5, h6{
	font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5, h6, li, span, p{
	overflow: hidden;
}

/* * {
	overflow-x: hidden;
} */

.nav_sub_li{
	@media only screen and (min-width: 150px) and (max-width: 990px) {
		margin-bottom: 10px;
		display: flex;
	}
}

body {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: lighter;
}
.smx_body{
	padding: 0px 20px;
}

.btn-dark {
	background: #000;
}
.btn_red {
	background: #ff4040;
	border-color: #ff4040;
	color: #fff;
}

.head_contain {
	border: 1px solid #222;
	padding: 0px 20px;
	border-radius: 100px;
	background: #f1f1f1;
}

.sign_contain_bg {
	background-color: #df080f;
}
.refer_bg {
	background: url(../img/friends.webp);
	position: relative;
	background-position: center;
}
.home_contain_bg {
	background: url(../img/home_banner.jpg);
	background-color: #ff4040;
	background-position: right top;
}
.shop_head_bg {
	background: url(../img/sopt-head.webp);
	background-color: #ff4040;
}
.shop_find_bg {
	background: url(../img/we_find.webp);
	background-color: #ff4040;
	background-position: center;
}

.takeaway_contain_bg {
	background: url(../img/takeaway.png);
	position: relative;
}
.order_contain_bg {
	background: url(../img/orders_bg.jpg);
	position: relative;
}
.profile_bg{
	background: url(../img/chicken_hamburger.webp);	
}
.ord_info{
	background: url(../img/info.webp);	
}
.booking_info{
	background: url(../img/booking_info.webp);
}
.booking_info, .ord_info, .profile_bg {	
	position: relative;
	border-radius: 30px;
	padding: 250px 0;
}

.reserve_contain_bg {
	background: url(../img/reserve.png);
	position: relative;
}

.enjoy_contain_bg {
	background: url(../img/enjoying.webp);
	position: relative;
	padding: 50px;
}

.girl_contain_bg {
	background: url(../img/girls.webp);
	background-attachment: fixed;
	position: relative;
	background-position: center;
}

.takeaway_contain_bg:before, .reserve_contain_bg:before, .order_contain_bg:before, .profile_bg:before, .enjoy_contain_bg:before,
.shop_head_bg:before, .refer_bg:before, .ord_info:before, .booking_info:before {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	content: '';
	background: rgb(0 0 0 / 20%);
	z-index: 0;
}

.home_contain_bg, .shop_head_bg, .shop_find_bg, .takeaway_contain_bg, .order_contain_bg, .profile_bg, .reserve_contain_bg, .enjoy_contain_bg,
.girl_contain_bg, .refer_bg, .ord_info, .booking_info {
	background-repeat: no-repeat;
	background-size: cover;
}

.padding_smx {
	padding: 100px 0; 
}

.cus_padding_smx {
	padding: 60px 0; 
}
.padding_signup {
	padding: 50px 0; 
}

.mr-n3 {
	margin-right: -25px;
}

.social_bg {
	width: 25px;
	height: 25px;
	border-radius: 100px;
	line-height: 25px;
	font-size: 13px;
}

.foot_menu {
	margin: 0;
	padding: 0;
}

.foot_menu li {
	list-style: none;
	padding: 5px 0;
}

.foot_menu li a {
	text-decoration: none;
	color: #000;
	font-size: 14px;
}

.ml-n3 {
	position: relative;
	left: -30px;
}

.smx_hme_btn {
	font-size: 12px;
}

.fs-small {
	font-size: 10px;
	line-height:17px;
}

* {
	padding: 0;
	margin: 0;
}

.menu-wrapper {
	position: relative;
	max-width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}

.menu	{
	box-sizing: border-box;	
	white-space: nowrap;
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	padding: 0;
	margin: 0 50px 0 0;
	
}

.menu .item {
	display: inline-block;
	box-sizing: border-box;
}

.paddle {
	position: absolute;
	top: 3px;
	bottom: 0;
	border:1px solid #222;
	width: 30px;
	height: 30px;
	line-height: 30px;
	padding: 0;
	text-align: center;
	font-size: 40px;
	font-weight: lighter;
	background: #fff;
}
.left-paddle {
	left: 0;
}
.right-paddle {
	right: 10px;
}
.hidden {
	display: none;
}
.print {
	margin: auto;
}
.print	span {
	display: inline-block;
}
.menu::-webkit-scrollbar {
	height: 0px;
	background: transparent;
}

.btn_smx.active {
	background: #222;
}
.btn_smx {
	background: #fff;
}

.btn_smx.active:hover {
	background: #fff;
	color: #222
}
.btn_smx:hover {
	background: #222;
	color: #fff;
}

.btn_smxc.active {
	background: #222;
}
.btn_smxc {
	background: #f8f9fa;
}

.btn_smxc.active:hover {
	background: #f8f9fa;
	color: #222
}
.btn_smxc:hover {
	background: #222;
	color: #fff;
}

.smx_crslx {
	width: 100%;    
	overflow-x: scroll;
	white-space:nowrap;
}

.smx_crslx .inner_crslx {
	
	display: inline-flex;
}

.smx_crslx .slide_smx {
	min-width: 80px;
	/* height: 80px; */
	margin: 5px 13px;
	float: left;
	border-radius: 100px;
	overflow: hidden;
	position: relative;
}
.menu_pad{
 padding: 10px 30px !important;
}

.smx_crslx .slide_smx img {
	max-width: 100%;
}

.smx_crslx .slide_smx .smx_crlx {
	width: 100%;
	color: #fff;
	text-align: center;
	/* position: relative; */
	z-index: 999;
	/* float: left; */
	/* top: 35%; */
	/* white-space: break-spaces; */
	background: #000;

}

.slide_smx:before {
	content: '';
	background: rgb(0 0 0 / 25%);
	width: 100%;
	height: 100%;
	position: absolute;
}

.prd_smx_home {
	border-radius: 10px;
	overflow: hidden;
	width: 100%;
	min-width: auto;
}
.prd_smxh{
	min-height:400px;
}
.prd_img{
	height: 200px !important;
	width: 100% !important;
}
.product, .product_ord{
	position: relative;
	width: 100%;
	background-size: contain !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}
.product_ord{
	min-height: 120px;
}
.product{
	/* min-height: 200px; */
}
li.icon.smx_hrt {
	position: absolute;
	top: 12px;
	left: 0px;
	font-size: 20px;
	color: #fff;
	/* text-shadow: 0 0 4px #000; */
}
.txt_red{
	color: red !important;
}
.title{
	color: #000;
	font-weight: 500;
}
.smx_mrg_ng {
	position: relative;
	z-index: 1;
	right: 8px;
	margin-left: -20px !important;
} 

.text-wrap-normal {
	white-space: normal !important;
}

.smx_shop_par {
	width: 100%;
	overflow-x: scroll;	
}
.smx_shop_child {
	display: inline-flex;
}
.smx_shop {
	width: 350px;
	margin-right: 20px;
	float: left;
	overflow: visible;
}

.titlex_shop {
	white-space: normal;
	font-size: 13px;
}

.love_smx {
	position: relative;
	left: -160px;
	width: 250px;
}

.titlex_smx {
	font-size: 14px;
	font-weight: 500;
}

.find_all_smx_title h4{
	font-size: 24px;
	font-weight: bold;
}

.iconx {
	padding: 20px 30px;
}

.girls_text {
	width: 60%;
	margin: 0 auto;
	line-height: 35px;
	font-size: 17px;
}

.trust_text {
	width: 70%;
	margin: 0 auto;
	font-size: 13px;
}

.smx_form .form-control {
	border-radius: 100px;
	border: 1px solid transparent;
	background: #fff;
}
.smx_touch {
	padding: 80px 0;
}

.smx_boost {
	padding: 50px 50px;
}

.smx_work_par {
	padding: 0;
}

.smx_work_hd {
	width: 50%;
	float: left;
}
.smx_mid_work {
	min-height: 335px;
}
.smx_mid_workx {
	min-height: 325px;
}

.iconx h2 {
	font-size: 44px;
}

.lunch_title {
	font-size: 19px;
}

.find_form_input {
	padding: 12px 10px;
	border: 1px solid transparent;
	font-size: 13px;
	text-indent: 15px;
	color: #aaa;
}
/* .find_form_input:hover {
	border-bottom: 1px solid #000;
	text-replace: .5s;
} */
.smx_pay{
	width: 310px;
}
.save_btn{
	padding-left: 3rem;
	padding-right: 3rem;
}

@media (max-width: 479px) {
	.shop_find_bg {	
		background-position: unset;
	}
	.smx_body{
		padding: 0px 0px;
	}
	.smx_pay{
		width: 400px;
	}
	.stores_img	{
		justify-content:center;
	}
	.save_btn{
		padding-left: 2rem;
		padding-right: 2rem;
	}
	.prd_smx_home{
		/* min-height: 428px; */
	}
}
@media(max-width: 570px){
	.prd_img{
		height: auto !important;
	}
}
@media (max-width: 991px) {
	.iconx h2 {	
		font-size: 34px;
	}
	.smx_mid_work{
		min-height: 0;
		padding: 1.5rem !important;
	}

}

#sidebar {
	min-width: 350px;
	max-width: 350px;
	height:100%;
	background: #ffffff;
	transition: all 0.3s;
	/*margin-left: -350px;*/
	position:fixed;
	left:0;
	top:0;
	z-index:99999;
}
#cart {
    max-width: 450px;
	min-width: 350px;
    width: auto;
	height:100%;
	background: #ffffff;
	transition: all 0.3s;
	/*margin-left: -350px;*/
	position:fixed;
	right:0;
	top:0;
	z-index:99999;
}

#sidebar.active {
	margin-left: 0px;
}
#cart.active {
	margin-right: 0px;
}

#sidebar .sidebar-header {
	padding: 20px;
	background: #fff;
}

#sidebar ul.components {
	padding: 20px 0;
	border-bottom: 1px solid #47748b;
}

#sidebar ul p {
	color: #fff;
	padding: 10px;
}

#sidebar ul li a {
	padding: 10px;
	font-size: 1.1em;
	display: block;
}

#sidebar ul li a:hover {
	background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
	color: #fff;
}

a[data-toggle="collapse"] {
	position: relative;
}

.dropdown-toggle::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}

ul ul a {
	font-size: 0.9em !important;
	padding-left: 30px !important;
	background: #6d7fcc;
}

ul.CTAs {
	padding: 20px;
}

ul.CTAs a {
	text-align: center;
	font-size: 0.9em !important;
	display: block;
	border-radius: 5px;
	margin-bottom: 5px;
}

a.download {
	background: #fff;
}

label.btn.btn-outline-primary {
	border: none;
	background: #ccc;
	margin: 5px;
	color: #000000;
	font-size: 14px;
	white-space: nowrap;
	border-radius: 100px !important;
	margin-left: 2px !important;
}

.btn-check:active+.btn-outline-primary, .btn-check:checked+.btn-outline-primary, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show, .btn-outline-primary:active {
	background:#000;
	border:none;
}
nav#sidebar:before {
	content: '';
	width: 100%;
	background: #000000c2;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: -9;
}
nav#cart:before {
	content: '';
	width: 100%;
	background: #000000c2;
	height: 100%;
	position: fixed;
	right: 0;
	top: 0;
	z-index: -9;
}
.smx_fixx{
	min-height: 100%;
}
.txt_review{
	font-size: 18px;
}

.smx_add_cart {
	width: 70%;
	border-radius: 100px;
}

/*cart*/

#cart .sidebar-header {
	padding: 20px;
	background: #fff;
}

#cart ul.components {
	padding: 20px 0;
	border-bottom: 1px solid #47748b;
}

#cart ul p {
	color: #fff;
	padding: 10px;
}

#cart ul li a {
	padding: 10px;
	font-size: 1.1em;
	display: block;
}

#cart ul li a:hover {
	background: #fff;
}

#cart ul li.active>a,
a[aria-expanded="true"] {
	color: #fff;
}

/*cart*/
span {
	cursor: pointer;
}
.number {
	margin: 20px;
}
.minus, .plus {
	width: 30px;
	height: 30px;
	background: transparent;
	border-radius: 50%;
	padding: 5px 3px 5px 3px;
	border: 1px solid #ddd;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
	color: #fff;
}
.cart_input{
	height: 34px;
	width: 100px;
	text-align: center;
	font-size: 26px;
	border: none;
	border-radius: 4px;
	display: inline-block;
	vertical-align: middle;
	background: transparent;
	color: #fff;
}
.bg_red{
	background: #ff4040;
}
.cart_add{
	position: absolute;
	width: 100%;
	bottom: 0;
}
.cart_total{
	border-radius: 10px;
	padding: 30px;    
	position: relative;
	background: #f8f9fa;
}
.cart_price ul li {
	margin-bottom: 15px;
	font-weight: 600;
	position: relative;
	padding-right: 80px;
}
.cart_price ul li span {
	position: absolute;
	right: 0px;
	top: 0;
	font-weight: 400;
}
.cart_price ul {
	padding-left: 0;
}
.smx_info{
	line-height: 1.8;
	text-align: justify;
}
.lgoin_txt_box{
	width: 50%;
	border-radius: 30px;
	font-weight: bold;
}
.w_50{
	width: 50%;
}
.btn_profile{
	text-align: left;
	background: #f8f9fa;
	border: 1px solid #f8f9fa;
	color: #222;
}
.btn_profile:hover{
	color: #222;
	background-color: #fff;
	border-color: #fff;
}
.lh-30{
	line-height: 30px;
}
.refer_btn{
	width: 50%;
}
.booking_txt{
	font-size: 14px;
	font-weight: bold;
	line-height: 1.8;
}
.log_btn{
	padding: 14px 0;
}
.rect_box {
	border: 1px solid #ccc;
}
.res_timing{
	border: 1px solid #ccc;
}
.add_review {
	position: fixed;
	z-index: 9;
	right: 20px;
	bottom: 50px;
	background: #ff4040;
	width: 55px;
	height: 55px;
	padding: 3px 3px 0px 3px;
	text-align: center;
	border-radius: 100px;
	font-size: 26px;
	border: 1px solid #fff;
	color: #fff !important;
}
.add_review:hover, .add_review:focus {
	background: #000;
	border:1px solid #000;
}

.cart_pricex ul {
	margin: 0; 
	padding: 0; 
}
.cart_pricex li {
	padding: 10px 0;
	text-align: left;
	font-weight: 500;
}

.rounded_sx {
	border-radius: 15px !important;
}

.tag_retailer_hm {
	font-size: 18px;
	/* white-space: nowrap; */
}

.product_content {
    min-height: 140px;
}

.product img {
	min-height: 210px;
    max-height: 210px;
    width: 100%;
}

.input-group input {
    margin: 0 6px;
}

@media only screen and (min-width: 200px) and (max-width: 767px)  {
	.nav-mobile-collapse {
		background-color: white;
		position: fixed;
		top: 10%;
		right: 0;
		z-index: 1000;
		width: 100%;
		padding: 13px;
	}
}
